#modalOverlay {
    position: fixed;
    top: 0;
    left: 0;
    /* background: rgba(0, 0, 0, 0.5); */
    background: rgb(0 0 0);
    z-index: 99999;
    height: 100%;
    width: 100%;
}

#modalOverlay .modalPopup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    width: 70%;
    padding: 0 0 30px;
    -webkit-box-shadow: 0 2px 10px 3px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 2px 10px 3px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 10px 3px rgb(0 0 0 / 20%);
}

#modalOverlay .modalContent {
    padding: 0 2em;
}

#modalOverlay .headerBar {
    width: 100%;
    /* background:  url("../images/model-bg-global-header.png") repeat-x 0 0; */
    background-size: cover;
    margin: 0;
    text-align: center;
}

#modalOverlay .headerBar h1 {
    padding: 20px 10px;
    font-family: 'Playfair Display', serif;
    font-size: 26px;
    text-transform: capitalize;
}

#modalOverlay .model-icons i {
    color: #edcb04;
}

#modalOverlay .model-icons ul li {
    list-style: none;
    padding-bottom: 10px;
}

#modalOverlay p {
    margin: 0.75em 0 1.5em;
}

#modalOverlay .buttonStyle {
    border: transparent;
    border-radius: 0;
    background: #6d6d6d;
    color: #eee !important;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    padding: 6px 25px;
    text-decoration: none;
    background: -moz-linear-gradient(top, #6d6d6d 0%, #1e1e1e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6d6d6d), color-stop(100%, #1e1e1e));
    background: -webkit-linear-gradient(top, #6d6d6d 0%, #1e1e1e 100%);
    background: -o-linear-gradient(top, #6d6d6d 0%, #1e1e1e 100%);
    background: -ms-linear-gradient(top, #6d6d6d 0%, #1e1e1e 100%);
    background: linear-gradient(to bottom, #6d6d6d 0%, #1e1e1e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#1e1e1e', GradientType=0);
    /*	-webkit-box-shadow: 0 2px 4px 0 #999;
    box-shadow: 0 2px 4px 0 #999; */
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

#modalOverlay .buttonStyle:hover {
    background: #1e1e1e;
    color: #fff;
    background: -moz-linear-gradient(top, #1e1e1e 0%, #6d6d6d 100%, #6d6d6d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e1e1e), color-stop(100%, #6d6d6d), color-stop(100%, #6d6d6d));
    background: -webkit-linear-gradient(top, #1e1e1e 0%, #6d6d6d 100%, #6d6d6d 100%);
    background: -o-linear-gradient(top, #1e1e1e 0%, #6d6d6d 100%, #6d6d6d 100%);
    background: -ms-linear-gradient(top, #1e1e1e 0%, #6d6d6d 100%, #6d6d6d 100%);
    background: linear-gradient(to bottom, #1e1e1e 0%, #6d6d6d 100%, #6d6d6d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#6d6d6d', GradientType=0);
}

#modalOverlay .returnToProfile {
    text-align: center;
    margin: 3em;
}

#modalOverlay .returnToProfile a,
.returnToProfile a:visited {
    color: #ddd;
}

#modalOverlay .returnToProfile a:hover {
    color: #fff;
}

@media screen and (max-width: 1023px) {
    #modalOverlay .modalPopup {
        width: 95% !important;
        height: 600px;
        overflow-y: scroll;
    }
}